﻿form, strong, b {
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; }

.ocult {
  display: none; }

.content-wrapper {
  font-family: 'Lato', Calibri, Arial, sans-serif; }

.thumbnail.img {
  background-color: transparent;
  border: none; }

.thumbnail img {
  max-width: 100%; }

hr.double {
  border-top: 6px double red;
  width: 100px;
  margin-top: 0;
  margin-bottom: 40px; }

.color-primary {
  color: #00547B; }

.sub-title,
h3.sub-title,
.bs-docs-featurette h3.sub-title {
  color: #00547B;
  margin-top: 40px;
  margin-bottom: 20px;
  min-height: 0px; }

h4.sub-title {
  margin-bottom: 10px; }

.text-medium {
  font-size: 19px; }

.btn-big {
  padding-top: 10px;
  padding-bottom: 10px; }

body + object, body + object + object {
  display: none; }

/*=============================================================
* Gov Header
===============================================================*/
.gov-header {
  background: #f1f1f1;
  min-height: 45px;
  border-bottom: 1px solid #2a8fbd; }

.gov-header .icons-acessibilidade {
  font-size: 8px; }

.gov-header .icons-acessibilidade.icon-plus {
  font-size: 10px; }

.gov-logo,
.gov-logo a,
.gov-name {
  display: inline-block; }

.gov-logo img {
  width: 39px; }

.gov-info {
  padding-top: 3px;
  display: inline-block; }

.gov-name {
  padding-top: 8px; }

.gov-name a {
  text-decoration: none;
  color: #575C59;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 12px;
  text-shadow: 1px 1px 0px #f8f8f8; }

.gov-menu-wrapper {
  text-align: right;
  padding-top: 9px; }

.gov-menu > li {
  display: inline-block;
  border-right: 1px solid #9e9E9E;
  min-width: 30px;
  text-align: center; }

.gov-menu > li:last-child {
  border: none; }

.gov-menu > li a {
  font-weight: bold;
  cursor: pointer; }

.gov-menu > li a,
.gov-menu > li span {
  display: block;
  letter-spacing: 1px;
  padding-right: 5px;
  color: #003258;
  font-size: 12px; }

.gov-menu > li .icon-text,
.gov-menu > li .fa {
  text-transform: uppercase;
  font-weight: bold;
  line-height: 1.5; }

.gov-menu > li .fa {
  font-weight: normal; }

.gov-menu > li p {
  margin-bottom: 0px; }

.open > .dropdown-menu {
  z-index: 2000; }

/*=============================================================
* Sitemap
===============================================================*/
ul.jqtree_common {
  list-style: none; }

.jqtree_common .icon {
  margin-right: 5px; }

.jqtree-folder a.jqtree-toggler:hover {
  cursor: pointer;
  text-decoration: none; }

/*=============================================================
* Header
===============================================================*/
.bs-header {
  background: none;
  background-color: #2a8fbd;
  color: white;
  padding-top: 14px;
  padding-bottom: 13px; }

/* Menu */
.bs-docs-nav {
  border-bottom: 1px solid #006a88;
  background-color: #006a88; }

.navbar-brand a {
  color: inherit;
  text-decoration: none; }

.bs-docs-nav .navbar-brand {
  font-weight: bold; }

.bs-docs-nav .navbar-brand, .bs-docs-nav .navbar-nav > li > a {
  color: white;
  -webkit-transition: all 0.15s ease-out 0s;
  -moz-transition: all 0.15s ease-out 0s;
  -o-transition: all 0.15s ease-out 0s;
  transition: all 0.15s ease-out 0s; }

.bs-docs-nav .navbar-nav > .active > a,
.bs-docs-nav .navbar-nav > .active > a:hover,
.bs-docs-nav .navbar-nav .open > a,
.bs-docs-nav .navbar-nav .open > a:focus,
.bs-docs-nav .navbar-nav .open > a:hover,
.bs-docs-nav .navbar-nav > li > a:hover {
  background-color: #005E79;
  color: white; }

.bs-docs-nav .navbar-brand {
  font-size: 20px;
  padding-top: 24px; }

.bs-docs-nav .navbar-nav > li > a {
  font-size: 17px;
  padding-top: 25px;
  padding-bottom: 12px; }

.dropdown-menu {
  border-radius: 0;
  font-size: 15px;
  padding: 0; }

.dropdown-menu > li > a {
  padding-top: 10px;
  padding-bottom: 10px; }

*[role="separator"] {
  margin: 5px 7px 5px;
  padding-top: 1px;
  border-bottom: 1px solid #ccc; }

/*Background Header*/
.bs-docs-header, .bs-docs-masthead {
  background: none;
  background-color: #0080a5;
  color: white; }

.bs-docs-masthead-header {
  background-image: url("/content/diamond-prodest.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center; }

.bs-docs-masthead .btn {
  font-size: 20px; }

.bs-docs-masthead .bs-docs-booticon {
  display: inline-block;
  margin-right: 10px; }

.bs-docs-masthead .headline {
  margin: 0;
  font-size: 3em;
  font-weight: 400;
  line-height: 1.2em; }

.bs-docs-masthead .headline .desc {
  display: block;
  font-weight: 300;
  font-size: 70%; }

.bs-docs-masthead .lead {
  margin-top: 30px; }

.btn-servicos span,
.btn-logar span {
  margin-right: 10px; }

.btn-servicos {
  margin-right: 10px; }

.btn-outline-inverse {
  margin-bottom: 15px; }

.btn-outline-inverse:active,
.btn-outline-inverse:focus,
.btn-outline-inverse:hover {
  color: #2a8fbd; }

.thumbnail-high {
  margin-bottom: 0px; }

.thumbnail .brasao-high {
  max-width: 240px; }

/*User logged*/
.user-logged .btn-servicos {
  margin-right: 0px; }

.user-logged .user-logged-link {
  color: #e73279; }

/*Fixed Menu*/
.is-sticky .bs-docs-nav {
  border-bottom: 1px solid #C3C3C3;
  background-color: white;
  box-shadow: 0px 0px 5px #949494; }

.is-sticky .bs-docs-nav .navbar-brand,
.is-sticky .bs-docs-nav .navbar-nav > li > a {
  color: #333; }

.is-sticky .bs-docs-nav .navbar-nav > .active > a,
.is-sticky .bs-docs-nav .navbar-nav > .active > a:hover,
.is-sticky .bs-docs-nav .navbar-nav > li > a:hover {
  color: white; }

.is-sticky .bs-docs-nav .navbar-brand,
.is-sticky .bs-docs-nav .navbar-nav > li > a {
  padding-top: 18px; }

/*=============================================================
* Content
===============================================================*/
a.container-booticon {
  display: block;
  color: #555; }

.bs-docs-booticon-quick {
  border-radius: 0;
  background: none;
  border: none;
  width: 100%;
  line-height: 0;
  height: auto; }

.bs-docs-booticon-quick span {
  border-radius: 0;
  background-color: #0080a5;
  border: none;
  display: inline-block;
  padding: 27px;
  min-width: 170px; }

.bs-docs-booticon-quick-sm {
  width: 100%; }

.bs-docs-booticon-quick-sm span {
  border-radius: 0;
  background-color: #0080a5;
  border: none;
  display: inline-block;
  min-width: 120px;
  color: #fff;
  padding: 10px; }

.bs-docs-booticon-quick-sm-disabled {
  width: 100%; }

.bs-docs-booticon-quick-sm-disabled span {
  border-radius: 0;
  background-color: lightgray;
  border: none;
  display: inline-block;
  min-width: 120px;
  color: #fff;
  padding: 10px; }

.bs-docs-booticon-quick a span {
  color: white;
  text-decoration: none; }

.bs-docs-booticon-quick span.logo-image {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center; }

.bs-docs-booticon-quick span.logo-image:before {
  content: ""; }

.content-text {
  line-height: 2.0em; }

.content {
  background-color: white;
  padding-top: 24px;
  padding-bottom: 40px; }

.content-slider {
  padding-top: 0;
  padding-bottom: 0; }

.legenda-container {
  margin-bottom: 15px;
  min-height: 64px; }

.half-rule {
  border-top: 1px solid #B9B9B9;
  margin-bottom: 20px;
  margin-top: 30px; }

/*Services*/
.bs-docs-featurette {
  font-size: 15px;
  background-color: #EFEFEF;
  border-bottom: none; }

.bs-docs-featurette .page-header-category {
  margin: 0px;
  margin-bottom: 40px;
  margin-top: 30px;
  padding-bottom: 20px;
  font-size: 1.8em; }

.bs-docs-featurette h3 {
  min-height: 50px;
  position: relative; }

.bs-docs-featurette legend h3 {
  min-height: initial; }

.item-service {
  margin-bottom: 30px; }
  .item-service .item-service-desc-alert-danger {
    text-align: center;
    color: red; }
  .item-service .item-service-desc-alert-success {
    text-align: center;
    color: green; }

.btn-acessar {
  width: 120px;
  text-transform: uppercase;
  font-size: 13px;
  border-radius: 0;
  background-color: #e73279;
  border-color: #e73279;
  margin-bottom: 2px; }

.btn-acessar-treinamento {
  background-color: #FFCA28;
  border-color: #FFCA28;
  color: black; }

.btn-acessar-des {
  background-color: #000000;
  border-color: #000000; }

.btn-acessar-hom {
  background-color: #43a047;
  border-color: #43a047; }

.btn-acessar:active,
.btn-acessar:focus,
.btn-acessar:hover {
  background-color: #BBBABA;
  color: black;
  border-color: #575C59; }

.section {
  padding-top: 30px; }

/*Horizontal list services*/
.items-horizontal-list hr.divisor-group-items {
  width: 94%;
  border-top: 1px dotted #B9B9B9; }

.items-horizontal-list .logo-item {
  padding-right: 0; }

.items-horizontal-list .desc-item {
  text-align: left; }

.items-horizontal-list .desc-item h3 {
  margin-top: 10px;
  margin-bottom: 10px;
  min-height: initial; }

.items-horizontal-list .item-service {
  margin-bottom: 15px;
  margin-top: 15px; }

/* Login */
.bs-docs-featurette-login #loginForm,
.bs-docs-featurette-login #cadastroForm-cidadao,
.bs-docs-featurette-login #cadastroForm-estudante,
.bs-docs-featurette-login #cadastroForm-servidor {
  text-align: left; }

.bs-docs-featurette-login h4 {
  min-height: 0;
  font-size: 20px;
  color: #333;
  line-height: 1.4em; }

.well {
  border-radius: 0px; }

.signin-well {
  padding: 40px 40px;
  margin: auto;
  -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3); }

.form-control {
  border-radius: 0px;
  height: 45px; }

.input-group-btn .btn {
  border-radius: 0px;
  height: 45px; }

.btn-login {
  width: 100%; }

.separate-top {
  margin-top: 15px; }

.campo-duplo {
  padding-left: 0px; }

.campo-duplo-left {
  padding-right: 0px; }

.vertical-divider-or {
  width: 55px;
  height: 55px;
  position: absolute;
  left: -29px;
  top: 25%;
  background-color: white;
  border: 1px solid #333;
  border-radius: 50px;
  padding-top: 9px;
  font-weight: bold;
  font-size: 25px; }

.horizontal-divider-or {
  margin-bottom: 20px;
  font-size: 22px;
  font-weight: bold;
  margin-top: 5px; }

.horizontal-divider-or:before {
  content: "";
  display: inline-block;
  height: 1px;
  position: relative;
  vertical-align: middle;
  width: 45%;
  background: rgba(0, 0, 0, 0.38);
  -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  margin-right: 10px; }

.horizontal-divider-or:after {
  content: "";
  display: inline-block;
  height: 1px;
  position: relative;
  vertical-align: middle;
  width: 45%;
  background: rgba(0, 0, 0, 0.38);
  -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  margin-left: 10px; }

.column-login-left {
  border-right: 1px dotted #666; }

.column-recuperacao-right {
  border-left: 1px dotted #666; }

.register-container {
  margin-top: 45px; }

.list-social-login {
  position: relative;
  min-height: 350px; }

.btn-social {
  margin-bottom: 5px;
  max-width: 350px;
  border-radius: 0; }

.btn-block + .btn-block {
  margin-top: 0; }

.btn-gray {
  background-color: #ccc;
  color: #0C0C0C; }

.btn-social-icon,
.desc-btn-social-icon {
  display: inline-block; }

.btn-social-icon {
  margin-right: 5px; }

.desc-btn-social-icon {
  vertical-align: middle; }

.desc-btn-social-icon .icon-ok {
  color: #3c763d;
  font-size: 18px;
  margin-left: 3px; }

/*Cadastro*/
.header-register-form {
  border-bottom: 1px solid #9C9C9C;
  margin-bottom: 35px; }

.section-form {
  margin-bottom: 14px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  padding-bottom: 24px; }

.section-form > .row {
  border-bottom: 1px solid #B5B3B3;
  margin-bottom: 24px; }

.section-form .title-session-form {
  margin-top: 15px;
  padding-bottom: 3px;
  min-height: inherit;
  font-size: 19px;
  color: #4d4d4d;
  font-weight: bold;
  line-height: 1.5em; }

.title-border {
  position: absolute;
  left: 0;
  width: 30px;
  height: 3px;
  background: #2dcb73;
  bottom: 0; }

/*Level Security*/
.label-security {
  text-align: center;
  display: block;
  margin-top: 15px;
  color: #00547B;
  font-size: 13px;
  margin-bottom: 2px; }

.pwstrength_viewport_progress .progress {
  margin-top: 0px;
  margin-bottom: 0px;
  height: 30px;
  border-radius: 0; }

.pwstrength_viewport_progress .password-verdict {
  line-height: 30px;
  font-size: 13px; }

/*Editar Perfil*/
.nav-tabs > li > a {
  font-size: 20px; }

.menu-abas {
  padding: 0px; }

.content-abas,
.content-border {
  border: 1px solid #ddd;
  border-top: none;
  padding-left: 40px;
  padding-right: 40px;
  padding-bottom: 20px; }

.content-border {
  border: 1px solid #ddd;
  padding-top: 30px;
  margin-top: 10px; }

.desc-perfil {
  padding-top: 35px;
  padding-bottom: 20px; }

.header-sub-section {
  padding-left: 0;
  border-bottom: 1px dotted #ccc;
  margin-bottom: 24px; }

.edit-form .edit-form-fieldset {
  border: 1px solid #ccc;
  padding: 10px 20px;
  margin-bottom: 24px;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; }

.edit-form .edit-form-fieldset legend {
  border-bottom: none;
  width: inherit;
  padding-right: 15px;
  padding-left: 10px;
  margin-left: -10px;
  background-color: white;
  text-transform: uppercase;
  font-size: 15px; }

.edit-form .btn-social .remove-social-opt {
  color: white;
  text-decoration: none;
  position: absolute;
  right: 10px;
  top: 5px;
  font-size: 27px;
  background-color: inherit;
  padding-left: 10px; }

.edit-form .btn-social .remove-social-opt:hover {
  color: #f55;
  text-shadow: 0 0 2px #f00; }

.edit-form .btn-save {
  min-width: 110px;
  font-size: 15px; }

.edit-form .btn-active {
  cursor: text; }

.edit-form .btn-facebook:hover {
  background-color: #3b5998; }

.edit-form .btn-google:hover {
  background-color: #dd4b39; }

.btn-govbr {
  background-color: #7f7f7f;
  color: white; }
  .btn-govbr.btn-gray {
    background-color: #ccc;
    color: #0C0C0C; }
  .btn-govbr:hover {
    background-color: #555555;
    color: white; }

.btn-certificadodigital {
  background-color: #428bca;
  color: white; }
  .btn-certificadodigital.btn-gray {
    background-color: #ccc;
    color: #0C0C0C; }
  .btn-certificadodigital:hover {
    background-color: #1b6aaa;
    color: white; }

.icone-setas {
  width: 80%; }

.edit-form .btn-github:hover {
  background-color: #444; }

.action-button-container {
  margin-bottom: 10px; }

/*Modal*/
.modal-header {
  background-color: #f39c12; }

.modal-body {
  font-size: 20px; }

.modal-body li {
  margin-bottom: 20px; }

.modal h1 {
  font-size: 55px;
  text-align: center;
  margin-bottom: 44px;
  margin-top: 40px; }

/*External Access*/
.external-access .bs-docs-nav {
  background-color: #2a8fbd;
  color: white; }

.external-access .bs-docs-nav .navbar-brand,
.external-access .bs-docs-nav .navbar-nav > li > a {
  color: white;
  font-weight: normal; }

.external-access .bs-docs-nav .navbar-nav > .open > a,
.external-access .bs-docs-nav .navbar-nav > .active > a,
.external-access .bs-docs-nav .navbar-nav > .active > a:hover,
.external-access .bs-docs-nav .navbar-nav > li > a:hover {
  color: #313563;
  outline: 1px solid #2a8fbd;
  background-color: #EFEFEF; }

.external-access .navbar-toggle {
  background-color: white; }

/*=============================================================
* Footer
===============================================================*/
.bs-docs-masthead-footer {
  padding: 20px 0;
  color: white;
  background-color: #16586B; }

.bs-docs-masthead-footer a {
  color: white;
  text-decoration: underline; }

.footer-menu {
  background-color: #1B6B82;
  border: none;
  color: white; }

.footer-menu h4 {
  margin-bottom: 20px; }

.footer-menu ul {
  list-style: none;
  padding: 0; }

.footer-menu ul li {
  margin-bottom: 7px; }

.footer-info {
  padding-top: 15px; }

#scrollUp {
  position: fixed;
  right: 30px;
  bottom: 30px;
  display: none;
  width: 50px;
  height: 50px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  color: #fff;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.2);
  font-size: 16px;
  line-height: 50px;
  cursor: pointer;
  text-decoration: none; }

/* ============================================================
  Collapse- Accordion
============================================================ */
.panel-heading {
  padding: 0px; }

.panel-heading .fa-plus,
.panel-heading .icon-plus {
  float: right; }

.panel-heading .panel-title {
  padding: 13.5px 15px;
  line-height: 1.5em; }

ul.panel-group {
  list-style: none;
  padding: 0; }

.panel-group-accordion .panel {
  box-shadow: none;
  margin-bottom: 7px; }

.panel-group-accordion .panel .panel-heading {
  border: 1px solid #AFAFAF;
  background-color: #F5F5F5;
  border-radius: 0; }

.panel-group-accordion .panel .panel-heading:hover,
.panel-group-accordion .panel .panel-heading:focus {
  background-color: #E8E7E7; }

.panel-group-accordion .panel .panel-heading a {
  color: #00349E;
  font-weight: bold;
  text-decoration: none;
  display: block;
  position: relative; }

.panel-group-accordion .panel .panel-heading.painel-ativo a {
  color: white; }

.panel-group-accordion .panel .panel-collapse {
  margin-top: 2px; }

.panel-group-accordion .panel .panel-collapse .panel-body {
  border: none;
  padding: 0px; }

.panel-group-accordion .panel .painel-ativo,
.panel-group-accordion .panel .painel-ativo:hover,
.panel-group-accordion .panel .painel-ativo:focus {
  background-color: #208BAA;
  border-color: #208BAA;
  color: white; }

.accordion-inner {
  padding: 8px 0px;
  border-top: none; }

.accordion-inner .img-responsive {
  margin-top: 10px;
  margin-bottom: 10px; }

/*=============================================================
* Envio de Documentos
===============================================================*/
.example-illustration .thumbnail {
  border: none;
  margin: 0; }

.fileinput-new .close {
  display: none; }

.fileinput.fileinput-exists,
.fileinput.fileinput-new {
  margin-top: 20px; }

.fileinput.fileinput-exists {
  margin-left: 26px; }

.fileinput-exists .close {
  left: -10px;
  top: -15px;
  position: relative;
  color: #a94442;
  opacity: 1;
  text-shadow: none;
  background: #f2dede;
  padding: 1.5px 6px;
  border-radius: 100%;
  border: 1px solid #ebccd1; }

.fileinput-preview.thumbnail {
  width: 250px;
  height: 150px; }

.fileinput-new .fileinput-preview {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.fileinput-new .fileinput-preview:before {
  content: "\f030";
  font-size: 4.8em;
  color: #bbb; }

.fileinput-new .buttons {
  text-align: center; }

.fileinput-exists .buttons {
  text-align: left; }

.buttons .btn {
  width: 100%;
  max-width: 250px;
  margin-bottom: 4px; }

input[type='file'] {
  opacity: 0;
  cursor: pointer;
  display: block;
  padding: 29px 0 0 0; }

.row-navigation-pages {
  padding-top: 20px;
  border-top: 1px dotted #ccc;
  margin-top: 30px; }

.btn-navigation {
  font-size: 15px; }

/*=============================================================
* Validate
===============================================================*/
.field-validation-error {
  margin: 0;
  padding: 0;
  color: #FF0000 !important;
  font-size: 12px !important;
  font-weight: bold;
  max-width: 500px;
  margin: 0px 0px 1px 0px !important;
  display: block; }

@media (max-width: 400px) {
  .fileinput.fileinput-exists {
    margin-left: 12px; } }

@media (max-width: 320px) {
  .fileinput-exists .close {
    display: none; }
  .fileinput-preview.thumbnail {
    width: 88%; }
  .fileinput.fileinput-exists {
    margin-left: 0px; }
  .fileinput-exists .buttons {
    text-align: center;
    padding: 0px 12px; } }

@media (max-width: 500px) {
  .action-button-container {
    margin-bottom: 0px; }
  .action-button {
    width: 100%;
    text-align: left;
    margin-bottom: 10px; } }

@media (max-width: 767px) {
  .navbar-header {
    border-bottom: none; }
  .navbar-nav .open .dropdown-menu {
    border-radius: 0px;
    border-top: 1px solid #8b8b8b;
    border-bottom: 1px solid #8b8b8b; }
  .bs-docs-nav .navbar-nav > .active > a,
  .bs-docs-nav .navbar-nav > .active > a:hover,
  .bs-docs-nav .navbar-nav > li > a:hover {
    color: #463265;
    background-color: #f9f9f9; }
  .bs-docs-masthead-header {
    background-image: none; }
  .bs-docs-masthead .headline .desc {
    line-height: 1.2em; }
  .external-access .navbar-nav .open .dropdown-menu {
    background-color: white;
    border-radius: 0px; }
  .page-header {
    padding-bottom: 9px;
    margin: 40px 0 20px;
    border-bottom: 4px solid #eee;
    border-bottom-color: #2A8FBD;
    text-align: center;
    border-top: 4px solid #2a8fbd; }
  .bs-docs-featurette .page-header-category {
    margin: 0px;
    margin-bottom: 40px;
    margin-top: 30px;
    padding-bottom: 0px;
    padding-top: 4px;
    font-size: 28px; }
  .item-service {
    border-bottom: 1px dotted #ccc;
    padding-bottom: 20px; }
  .vertical-divider-or {
    display: none; }
  .horizontal-divider-or:before,
  .horizontal-divider-or:after {
    width: 35%; }
  .bs-docs-nav .navbar-header .navbar-toggle {
    background-color: #f9f9f9;
    border-color: #f9f9f9; }
  .list-social-login {
    min-height: initial; }
  .legenda-container {
    min-height: initial;
    margin-bottom: auto; }
  .column-login-left {
    margin-bottom: 24px; }
  .column-recuperacao-right {
    margin-bottom: 24px; }
  .register-container {
    margin-top: 24px; }
  .footer-menu {
    text-align: center; }
  .half-rule {
    margin: 0px auto; }
  .bs-docs-featurette h3 {
    min-height: initial; }
  .navbar-nav .open .dropdown-menu {
    background-color: white; }
  .navbar-nav .open .dropdown-menu > li > a {
    padding-top: 10px;
    padding-bottom: 10px; }
  .items-horizontal-list .desc-item {
    text-align: center; }
  .items-horizontal-list .desc-item h3 {
    margin-top: 20px;
    margin-bottom: 5px; }
  .label-security {
    margin-top: 0; } }

@media (min-width: 768px) {
  .navbar-right .dropdown-list .dropdown-menu {
    right: auto;
    left: 0;
    border-radius: 0; }
  .bs-docs-masthead-login {
    padding: 0px 0; }
  .bs-docs-masthead-content {
    padding: 40px 0;
    text-align: left; }
  .bs-docs-masthead-content .headline .title {
    font-size: 35px; }
  .bs-docs-featurette {
    padding-top: 40px;
    padding-bottom: 40px; }
  .bs-docs-featurette-list {
    padding-bottom: 0px; }
  .bs-docs-featurette .lead-content {
    font-size: 19px;
    text-align: justify;
    font-weight: 400; }
  .bs-docs-featurette-title {
    font-size: 2.5em; }
  .lead {
    font-size: 1.3em; }
  .bs-docs-featurette-cadastro {
    padding-top: 10px; } }

@media (max-width: 992px) {
  .gov-info,
  .gov-menu-wrapper {
    text-align: center; }
  .footer-info {
    text-align: center;
    margin-bottom: 10px; }
  .bs-docs-masthead-footer .logo-governo {
    text-align: center;
    margin-top: 15px; }
  .items-horizontal-list hr.divisor-group-items {
    display: none; } }

@media (max-width: 1200px) {
  #loginForm .form-inline .form-control {
    width: 100%; }
  .form-group-btn-inline {
    margin-top: 10px; } }

@media (min-width: 1200px) {
  .form-group-btn-inline {
    padding-left: 0px; } }

.globalModal {
  margin-bottom: 0px; }

.ng-hide {
  display: none !important; }

.img-ajuda {
  border-style: solid;
  border-color: black;
  border-width: thin; }

.input_wrapper {
  position: relative; }

.transparente {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0; }

.img-center {
  display: block;
  margin-left: auto;
  margin-right: auto; }

.banner-entrar {
  width: 100%;
  max-width: 350px;
  float: left; }

.brasao {
  width: 150px;
  padding: 10px;
  display: block;
  margin: 0 auto;
  min-width: 175px;
  background-color: #0080a5;
  padding-top: 50px;
  padding-bottom: 50px; }

/* input for sms token */
.smstoken {
  text-transform: uppercase; }

/*.plastic_select, input[type=url], input[type=text], input[type=tel], input[type=number], input[type=email], input[type=password], select, textarea {
    font-size: 1.25rem;
    line-height: normal;
    padding: .75rem;
    border: 1px solid #C5C5C5;
    border-radius: .25rem;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: 0;
    color: #555459;
    width: 100%;
    max-width: 100%;
    font-family: Slack-Lato,appleLogo,sans-serif;
    margin: 0 0 .5rem;
    -webkit-transition: box-shadow 70ms ease-out,border-color 70ms ease-out;
    -moz-transition: box-shadow 70ms ease-out,border-color 70ms ease-out;
    transition: box-shadow 70ms ease-out,border-color 70ms ease-out;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    box-shadow: none;
    height: auto;
}

.no_touch .plastic_select:hover, .no_touch input:hover, .no_touch select:hover, .no_touch textarea:hover {
    border-color: #2780f8
}

.focus, .plastic_select:active, .plastic_select:focus, input[type=url]:active, input[type=url]:focus, input[type=text]:active, input[type=text]:focus, input[type=number]:active, input[type=number]:focus, input[type=email]:active, input[type=email]:focus, input[type=password]:active, input[type=password]:focus, select:active, select:focus, textarea:active, textarea:focus {
    border-color: #2780f8;
    box-shadow: 0 0 7px rgba(39,128,248,.15);
    outline-offset: 0;
    outline: 0
}

.large_bottom_margin {
    margin-bottom: 2rem !important;
}

.split_input {
    display: table;
    border-spacing: 0
}

.split_input_item {
    display: table-cell;
    border: 1px solid #9e9ea6
}

.split_input_item:not(:first-child) {
    border-left: none
}

.split_input_item:first-child {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px
}

.split_input_item:last-child {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px
}

.split_input_item.focused {
    border: 1px double #2780f8;
    box-shadow: 0 0 7px rgba(39,128,248,.3)
}

.split_input_item input {
    height: 5rem;
    text-align: center;
    font-size: 2.5rem;
    border: none;
    background: 0 0;
    box-shadow: none
}

.split_input_item input:active, .split_input_item input:focus, .split_input_item input:hover {
    box-shadow: none
}

.fs_split {
    position: absolute;
    overflow: hidden;
    width: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #e8e8e8;
    -webkit-transition: background-color .2s ease-out 0s;
    -moz-transition: background-color .2s ease-out 0s;
    transition: background-color .2s ease-out 0s
}

.fs_split h1 {
    font-size: 2.625rem;
    line-height: 3rem;
    font-weight: 300;
    margin-bottom: 2rem
}

.fs_split label {
    margin-bottom: .5rem
}

.fs_split .desc {
    font-size: 1.25rem;
    color: #9e9ea6;
    margin-bottom: 2rem
}

.fs_split .email {
    color: #555459;
    font-weight: 700
}

.fs_split .header_error_message {
    margin: 0 11%;
    padding: 1rem 2rem;
    background: #fff1e1;
    border: none;
    border-left: .5rem solid #ffa940;
    border-radius: .25rem
}

.fs_split .header_error_message h3 {
    margin: 0
}

.fs_split .error_message {
    display: none;
    font-weight: 700;
    color: #ffa940
}

.fs_split .error input, .fs_split .error textarea {
    border: 1px solid #ffa940;
    background: #fff1e1
}

.fs_split .error input:focus, .fs_split .error textarea:focus {
    border-color: #fff1e1;
    box-shadow: 0 0 7px rgba(255,185,100,.15)
}

.fs_split .error .error_message {
    display: inline
}

.confirmation_code_span_cell {
    display: table-cell;
    font-weight: 700;
    font-size: 2rem;
    text-align: center;
    padding: 0 .5rem;
    width: 2rem
}

.confirmation_code_state_message {
    position: absolute;
    width: 100%;
    opacity: 0;
    -webkit-transition: opacity .2s;
    -moz-transition: opacity .2s;
    transition: opacity .2s
}

.confirmation_code_state_message.error, .confirmation_code_state_message.processing, .confirmation_code_state_message.ratelimited {
    font-size: 1.25rem;
    font-weight: 700;
    line-height: 2rem
}

.confirmation_code_state_message.processing {
    color: #3aa3e3
}

.confirmation_code_state_message.error, .confirmation_code_state_message.ratelimited {
    color: #ffa940
}

.confirmation_code_state_message ts-icon:before {
    font-size: 2.5rem
}

.confirmation_code_state_message svg.ts_icon_spinner {
    height: 2rem;
    width: 2rem
}

.confirmation_code_checker {
    position: relative;
    height: 12rem;
    text-align: center
}

.confirmation_code_checker[data-state=unchecked] .confirmation_code_state_message.unchecked, .confirmation_code_checker[data-state=error] .confirmation_code_state_message.error, .confirmation_code_checker[data-state=processing] .confirmation_code_state_message.processing, .confirmation_code_checker[data-state=ratelimited] .confirmation_code_state_message.ratelimited {
    opacity: 1
}

.large_bottom_margin {
    margin-bottom: 2rem !important;
}*/
/* end of input for sms token */
